Subject: Re: bug#19219: New command-line syntax for package + version?

From: [email-masked] (Ludovic Courtès)
Date: Mon, 18 Jan 2016 09:10:35 +0100

Following the poll, it seems there’s a slight preference for the
“[email-masked]” syntax (and I admit it’s also my preference; hope I’m not
too biased ;-)).

  https://lists.gnu.org/archive/html/guix-devel/2016-01/threads.html#00335

Mathieu, would you be willing/available to implement the change?

Ludo’.